{
  "services": {
    "en": "Services",
    "ar": "الخدمات"
  },
  "english_writing_evaluation": {
    "title": {
      "en": "Automated English Writing Evaluation",
      "ar": "تقييم كتابة اللغة الإنجليزية التلقائي"
    },
    "description": {
      "en": "Swiftly assess your writing with EnCoach's AI platform, offering detailed feedback in seconds. Save time and receive a comprehensive brief highlighting covered aspects and ways to enhance English writing skills. Identify weaknesses, improve, and approach your IELTS confidently.",
      "ar": "قم بتقييم كتابتك بسرعة باستخدام منصتنا الذكية إنكوتش واحصل على تعليقات مفصلة في ثوانٍ.      وفّر وقتًا واحصل على ملخص شامل يسلط الضوء على الجوانب المغطاة وطرق تعزيز مهارات الكتابة باللغة الإنجليزية. حدد النقاط الضعيفة وقم بالتحسين واستعد بثقة لاختبار الآيلتس"
    },
    "evaluation": {
      "en": "Evaluation is based on the following:",
      "ar": "يتم تقييم الكتابة استنادًا إلى ما يلي"
    },
    "evaluation_values": {
      "en": [
        "Grammar mistakes",
        "Sentence ",
        "Punctuation mistakes",
        "Cohesiveness and consistency with the topic"
      ],
      "ar": [
        " أخطاء القواعد النحوية",
        "  بناء الجملة",
        " أخطاء حروف التشكيل وحروف الجر",
        " الانسجام والاتساق مع الموضوع"
      ]
    },
    "acquire": {
      "en": "What you will acquire with EnCoach:",
      "ar": "ما ستحصل عليه من خلال  إنكوتش :"
    },
    "acquire_values": {
      "en": [
        "Tips for effective writing.",
        "Quality writing strategies.",
        "Sample text to compare your writing to."
      ],
      "ar": [
        " نصائح للكتابة الفعّالة.",
        "استراتيجيات كتابة عالية الجودة.",
        "نصوص نموذجية لمقارنتها مع إجابتك."
      ]
    }
  },
  "speaking_practice_evaluation": {
    "title": {
      "en": "English Speaking Practice and Evaluation",
      "ar": "تمرن وقيم مهارة التحدث باللغة الإنجليزية"
    },
    "description": {
      "en": "Elevate English speaking with EnCoach's practice and evaluation. Instant feedback and results save time for efficient improvement, fostering a professional accent.",
      "ar": "قم بتطوير مهارة التحدث باللغة الإنجليزية من خلال تمرينات وتقييمات إنكوتش. تعليقات فورية ونتائج سريعة توفر وقتًا للتحسين الفعّال، وتساهم في تحسين النطق بشكل حرفي."
    },
    "evaluation": {
      "en": "Evaluation is based on the following:",
      "ar": "يتم تقييم المهارة استنادًا إلى ما يلي:"
    },
    "evaluation_values": {
      "en": ["Pronunciation and Vocabulary", "Grammar when speaking"],
      "ar": [" النطق والمفردات", " القواعد النحوية عند التحدث"]
    },
    "acquire": {
      "en": "What you will acquire with EnCoach:",
      "ar": "ما ستحصل عليه من خلال إنكوتش:"
    },
    "acquire_values": {
      "en": ["Correct pronunciation", "Enhanced vocabulary"],
      "ar": ["النطق الصحيح", "تحسين المفردات"]
    }
  },
  "reading_and_listening": {
    "title": {
      "en": "Reading and Listening Comprehension Practice",
      "ar": "تمرين فهم القراءة والاستماع"
    },
    "description": {
      "en": "EnCoach prepares you for IELTS reading and listening with diverse accents and instant feedback. Our materials address vocabulary concerns, ensuring you excel.",
      "ar": "يُعد إنكوتش استعدادًا لاختبار الآيلتس في مهارتي القراءة والاستماع من خلال توفير مجموعة متنوعة من اللهجات والتعليقات الفورية. تتناول موادنا تحديات المفردات، مما يضمن تفوقك في هذه المهارات"
    },
    "evaluation": {
      "en": "Evaluation is based on the following:",
      "ar": "يتم تقييم المهارة استنادًا إلى ما يلي:"
    },
    "evaluation_values": {
      "en": ["Correct answers", "Contextual analysis", "Response time"],
      "ar": [" الإجابات الصحيحة", " تحليل السياق", " وقت الاستجابة"]
    },
    "acquire": {
      "en": "What you will acquire with EnCoach:",
      "ar": "ما ستحصل عليه من خلال إنكوتش :"
    },
    "acquire_values": {
      "en": [
        "Understanding different accents.",
        "Strategies for analyzing the context of the written material.",
        "Improved time management.",
        "Computer-based IELTS exam prep",
        "Reading skills: skimming, main ideas, writer’s context"
      ],
      "ar": [
        " فهم لهجات مختلفة.",
        "استراتيجيات لتحليل سياق المواد المكتوبة.",
        "تحسين إدارة الوقت.",
        "تحضير امتحان الآيلتس على الحاسوب.",
        "مهارات القراءة: السرعة في القراءة، وفهم الأفكار الرئيسية، وسياق الكاتب."
      ]
    }
  },
  "practice_tests": {
    "title": {
      "en": "Practice Tests and Score Evaluation",
      "ar": "اختبارات تطبيقية مقيمة بالدرجات"
    },
    "description": {
      "en": "Prepare for your IELTS test with EnCoach. With instant evaluation for each section, we help you improve and succeed.",
      "ar": "استعد لامتحان الإيلتس الخاص بك مع إنكوتش بتقييم فوري لكل قسم، نساعدك على التحسين والنجاح."
    },
    "evaluation": {
      "en": "Evaluation is based on the following:",
      "ar": "يتم تقييم الدرجات استنادًا إلى ما يلي:"
    },
    "evaluation_values": {
      "en": ["No. of correct answers", "Speed of responses"],
      "ar": [" عدد الإجابات الصحيحة", " سرعة الاستجابات"]
    },
    "acquire": {
      "en": "What you will acquire with EnCoach:",
      "ar": "ما ستحصل عليه من خلال إنكوتش:"
    },
    "acquire_values": {
      "en": [
        "Tips and tricks to score 8+",
        "Better writing and speaking strategies",
        "Training of your ear to pick different accents",
        "In-depth understanding of the reading material"
      ],
      "ar": [
        "نصائح وحيل للحصول على عالية.",
        "استراتيجيات أفضل للكتابة والتحدث.",
        "تدريب أذنك للتعرف على اللهجات المختلفة.",
        "فهم عميق للمواد المقروءة."
      ]
    }
  },
  "progress_tracking": {
    "title": {
      "en": "Progress Tracking and Analytics",
      "ar": "تتبع التقدم والتحليلات"
    },
    "description": {
      "en": "Monitor IELTS preparation progress with EnCoach. Instant feedback, detailed analysis, and improvement insights optimize performance for success.",
      "ar": "راقب تقدم استعدادك لاختبار الآيلتس مع إنكوتش وأحصل على تعليقات فوريه مع تحليل مفصل  لأجل متابعة التحسين "
    },
    "advantages": {
      "en": "Advantages of progress tracking and analytics:",
      "ar": "مزايا تتبع التقدم والتحليلات"
    },
    "advantages_values": {
      "en": [
        "Highlighting weaknesses,",
        "Assessing pre-existing knowledge",
        "Providing thorough analyses for writing, speaking, listening, and reading sections"
      ],
      "ar": [
        "إبراز النقاط الضعيفة.",
        "تقييم المعرفة السابقة.",
        "توفير تحليلات شاملة لأقسام الكتابة، والتحدث، والاستماع، والقراءة."
      ]
    }
  },
  "corporate_educational_institutions": {
    "en": "Corporate and Educational Institutions",
    "ar": "الشركات والمؤسسات التعليمية"
  },
  "unified_english_level_test": {
    "title": {
      "en": "Unified English level test for corporate and educational institutions",
      "ar": "اختبار موحد لمستوى اللغة الإنجليزية للشركات والمؤسسات التعليمية"
    },
    "description": {
      "en": "EnCoach elevates language skills through unified English-level tests for companies and educational institutions. Showcase proficiency efficiently with internationally recognized CEFR level classification.",
      "ar": "يعزز  إنكوتش مهارات اللغة من خلال اختبارات موحدة لمستوى اللغة الإنجليزية للشركات والمؤسسات التعليمية. تقييم المستوى المتوافق مع التصنيف المعترف به دوليًا وفقًا لمستويات CEFR."
    },
    "advantages": {
      "en": "Advantages of Unified English level test:",
      "ar": "مزايا اختبارات موحدة لمستوى اللغة الإنجليزية:"
    },
    "advantages_values": {
      "en": [
        "Cost-effective tests",
        "CEFR Benchmark ",
        "Developed by language experts",
        "Quick language proficiency proof",
        "Business English acquisition",
        "Academic English improvement"
      ],
      "ar": [
        " اختبارات فعّالة من حيث التكلفة",
        "  منسجم مع المعايير CEFR",
        " تم تطويرها بواسطة خبراء اللغة",
        " إثبات سريع لمهارات اللغة",
        " اكتساب اللغة الإنجليزية بكل احتراف",
        " تحسين اللغة الإنجليزية الأكاديمية"
      ]
    }
  },
  "customized_packages": {
    "title": {
      "en": "Customized Packages for Corporate and Educational Institutions",
      "ar": "حزم مخصصة للشركات والمؤسسات التعليمية"
    },
    "description": {
      "en": "EnCoach offers tailored packages for corporate and educational institutions, meeting specific English level needs. Achieve success with effective and efficient training.",
      "ar": "يقدم إنكوتش حزم مخصصة للشركات والمؤسسات التعليمية، تلبي احتياجات فحص اللغة الإنجليزية. حقق النجاح من خلال تدريب فعّال ."
    }
  }
}
